img, video, canvas {
  max-width: 100%;
}

@media screen and (max-width: 1024px)
{	
	#content-right-main {font-size: 120%;} 
	#navigation ul li a {font-size: 1.5em;}
	table.reference     {font-size: 120%;}
	p.kontakth, p.kontakth1         {font-size: 130%;}
	#configurator .c_menu li a      {font-size: 150%;}
}